RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004875AFRF[All Projects] Generalpublic2019-03-12 07:232019-03-17 09:49
Reporterredux 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.9 
Summary0004875: Прицел 1П29 перестал быть в 2D
DescriptionПочему убрали 2D версию прицела 1П29?
TagsNo tags attached.
Is it a wish/request?No
RHS versionDevelopment
Arma 3 version1.90
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0009060)
reyhard (administrator)
2019-03-12 09:02

It's not removed. It's working in same way as acogs and all other accessories. You can switch optic type in RHS options
(0009113)
redux (reporter)
2019-03-15 11:56
edited on: 2019-03-15 12:26

The switching in RHS options don't work for "rhs_acc_1p29".

(0009114)
reyhard (administrator)
2019-03-15 12:09

I will take a look at it then
(0009116)
redux (reporter)
2019-03-15 12:26

Ok
(0009135)
reyhard (administrator)
2019-03-17 09:49

fixed in build 3755

- Issue History
Date Modified Username Field Change
2019-03-12 07:23 redux New Issue
2019-03-12 09:02 reyhard Note Added: 0009060
2019-03-12 09:02 reyhard Status new => closed
2019-03-12 09:02 reyhard Assigned To => reyhard
2019-03-12 09:02 reyhard Resolution open => no change required
2019-03-15 11:56 redux Note Added: 0009113
2019-03-15 12:09 reyhard Status closed => new
2019-03-15 12:09 reyhard Resolution no change required => reopened
2019-03-15 12:09 reyhard Note Added: 0009114
2019-03-15 12:10 reyhard Status new => acknowledged
2019-03-15 12:26 redux Note Edited: 0009113 View Revisions
2019-03-15 12:26 redux Note Added: 0009116
2019-03-17 09:49 reyhard Note Added: 0009135
2019-03-17 09:49 reyhard Status acknowledged => resolved
2019-03-17 09:49 reyhard Fixed in Version => 0.4.9
2019-03-17 09:49 reyhard Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker